prefix=/usr/X11R6
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: vte
Description: Vte terminal widget.
Version: 0.10.4
Requires: glib-2.0 gobject-2.0 atk pango pangox gtk+-2.0 gdk-pixbuf-2.0
Libs: -L${libdir} -lvte
Cflags: -I${includedir}
